RubyGems Navigation menu

mecab-heavy 的反向依赖 Latest version of the following gems require mecab-heavy

下载总次数 8,360

这个版本 2,156

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD, GPL, LGPL

需要的 Ruby 版本: >= 0

相关链接: